/* remove shadow and border rev slider */
.avada-skin-rev {border:none;}
.shadow-left {display: none;}

.mobilead {
    display: none;
}

@media screen and (max-width: 480px) {
    .mobilead {
        display: block;
    }
}

.ait-advert {
    display: flex;
    justify-content: center;
}

/** LOGO align left always **/

@media only screen and (max-width: 800px) {
    
    .fusion-mobile-menu-design-classic.fusion-header-v4 .fusion-logo a.fusion-logo-link {
        float: left;
    }

    .fusion-mobile-menu-design-classic.fusion-header-v4 .fusion-logo a img {
        height: 50px;
        margin-bottom: 45px;
    }
} 

.ait-stream-header {
    display: block;
    text-align: right;
    margin-top: -15px;
}

.ait-stream-wrap {
    display: none;
    font-size: 14px;
    line-height: 1.3em;
}

.ait-stream-listen.button-default {
    background: transparent url('../img/ait-play-icon.png') center no-repeat;
    display: inline-block;
    width: 22px;
    height: 25px;
    font-size: 0;
    text-indent: -999em;
    padding: 0;
    margin-bottom: 5px;
}

@media only screen and (min-width: 801px) {
    a.ait-stream-listen {
        width: auto;
        height: auto;
    }           

    .ait-stream-wrap {
        font-size: 16px;
        line-height: 1.2em;
    }

    .ait-stream-listen.button-default {
        font-size: 12px;
        width: auto;
        height: auto;
        text-indent: 0;
        background: #fff url('../img/ait-play-icon.png') center right 15px no-repeat;
        color: #162b41;
        border: 1px solid #162b41;
        padding: 13px 50px 13px 18px;
    }

    .ait-stream-listen.button-default:hover {
        background-color: #dc9b38;
    }
}
